# Uses of Interface
org.osgi.framework.ServiceObjects

Packages that use ServiceObjects
Package
Description
org.osgi.framework
Framework Package Version 1.8.

## Uses of ServiceObjects in org.osgi.framework

Methods in org.osgi.framework that return ServiceObjects
Modifier and Type
Method
Description
`<S> ServiceObjects<S>`
BundleContext.`getServiceObjects(ServiceReference<S> reference)`
Returns the `ServiceObjects` object for the service referenced by the specified `ServiceReference` object.